## sweethome3d 7.2+dfsg

=== debian/control ===
Source: sweethome3d
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>,
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 icedtea-netx,
 imagemagick,
 libbatik-java,
 libfreehep-graphics2d-java,
 libfreehep-graphicsbase-java,
 libfreehep-graphicsio-java,
 libfreehep-graphicsio-svg-java,
 libitext-java,
 libjava3d-java,
 libsunflow-java
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/sweethome3d.git
Vcs-Browser: https://salsa.debian.org/java-team/sweethome3d
Homepage: http://www.sweethome3d.com/
Rules-Requires-Root: no

Package: sweethome3d
Architecture: all
Depends:
 default-jre | java8-runtime,
 icedtea-netx,
 java-wrappers,
 libbatik-java,
 libfreehep-graphics2d-java,
 libfreehep-graphicsbase-java,
 libfreehep-graphicsio-java,
 libfreehep-graphicsio-svg-java,
 libitext-java,
 libjava3d-java,
 libsunflow-java,
 ${misc:Depends},
Recommends:
 sweethome3d-furniture,
Description: Interior 2D design application with 3D preview
 Sweet Home 3D is an interior design Java application for
 quickly choosing and placing furniture on a house 2D plan
 drawn by the end-user, with a 3D preview.
