## sweethome3d 7.3+dfsg

=== debian/changelog ===
sweethome3d (7.3+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.3+dfsg (Closes: #1071072)
  * Refreshing patches
  * Raising Standards version to 4.7.0 (no change)
  * Adding url and developer tags to the MetaInfo file
  * Using secure URI for homepage

  [ Otto Kekäläinen ]
  * Enable Salsa-CI

 -- Pierre Gruet <pgt@debian.org>  Tue, 14 May 2024 22:38:57 +0200
