## sweethome3d 7.5+dfsg

=== debian/changelog ===
sweethome3d (7.5+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.5+dfsg
  * Refreshing patches
  * Rewriting d/copyright

 -- Pierre Gruet <pgt@debian.org>  Mon, 30 Sep 2024 21:42:19 +0200
