=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
  libitext-java,
  libjava3d-java,
  libsunflow-java
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/sweethome3d.git
 Vcs-Browser: https://salsa.debian.org/java-team/sweethome3d
-Homepage: http://www.sweethome3d.com/
+Homepage: https://sweethome3d.com/
 Rules-Requires-Root: no
 
 Package: sweethome3d
