=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

VERSION   := $(shell echo $(DEB_VERSION_UPSTREAM) | cut -f1 -d+)
JARFILE   := install/sweethome3d.jar
ICONS     := debian/icons
ABOUT     := src/com/eteks/sweethome3d/swing/resources/aboutIcon.png
export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@

override_dh_auto_build:
	mkdir -p lib libtest
	ant jarExecutable

override_dh_install:
	mv install/SweetHome3D-$(VERSION).jar $(JARFILE)
	# icons
	for i in 16 22 48 128; do \
		mkdir -p $(ICONS)/$$i; \
		convert $(ABOUT) -colorspace RGB -resize $${i}x$${i} \
			+set date:create +set date:modify -define png:exclude-chunk=time \
			-colorspace sRGB $(ICONS)/$$i/sweethome3d.png; \
	done
	dh_install

override_dh_auto_clean:
	find . -name *.class -print -exec rm -f {} \;
	rm -rf $(JARFILE) $(ICONS)
	dh_clean
