=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//, repack, repacksuffix=+dfsg, compression=xz" \
 http://sf.net/sweethome3d/SweetHome3D-([\d\.]*)-src.zip
